<p>
  <b>Contact:</b>
  <%=h @booking.contact %>
</p>

<p>
  <b>Start:</b>
  <%=h @booking.start %>
</p>

<p>
  <b>End:</b>
  <%=h @booking.end %>
</p>


<%= link_to 'Edit', edit_booking_path(@booking) %> |
<%= link_to 'Back', bookings_path %>
